import {forwardRef} from "react";
import {Slide} from "@mui/material";

export const DialogTransition = forwardRef(function DialogTransition(props, ref) {
    return <Slide direction="up" ref={ref} {...props}/>;
});
